Copy PageCreate touchpointpost https://api.totango.com/api/v3/touchpointsCreate a new touchpoint in TotangoRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body Paramsaccount_idstringrequiredUnique identifier of the account to which the touchpoint is associated.contentstringrequiredContent of the touchpoint. Up to 12K characters.subjectstringThe text for the touchpoint subject line.activity_type_idstringThe flow ID. To get the flow ID, see this.created_bystringUnique identifier of the creator of the touchpoint. If created_by is recognized as a Totango user, Totango will display the name. If created_by is not recognized as a Totango user, Totango will display email. If no create_by is provided, Totango will use user_id associated with authentication token.create_datestringThe timestamp in unix time (EPOCH) miliseconds format. If not provided, the current timestamp will be used.disable_syncbooleanDefaults to falseSet to true if you do not want Totango to sync this touchpoint with Salesforce.com or other 3rd party systems. This is useful if you are pushing this touchpoint via API from a SFDC Trigger or Workflow, and do not want Totango to create a new SFDC Activity object as a result.touchpointTypestringSet to the id of the type by using the get requesttouchpoint_tagsstringSet list of IDs based on get requestparticipantListstringSet to list of objects in this format {userId: Unique identifier of the user in Totango, label: Name, type: internal/external}Headersapp-tokenstringDefaults to YOUR-TOKEN-HEREResponses 200200 400400Updated almost 3 years ago Did this page help you?YesNo